{
  "pages": [
    "pages/index/index",
    "pages/index/active-list/index",
    "pages/index/active-detail/index",
    "pages/map/map",
    "pages/msg/msg",
    "pages/my/my",
    "pages/my/PersonalData/personalData",
    "pages/my/setting/setting",
    "pages/my/myorders/orders",
    "pages/my/myorders/orderDetail",
    "pages/my/protocol/PrivacyPolicy",
    "pages/my/protocol/UserAgreement",
    "pages/my/verification/verification",
    "pages/my/verification/orderVerification",
    "pages/my/verification/verificationDetail",
    "pages/my/integral/integral",
    "pages/my/integral/integralRule",
    "pages/my/integral/integralRecord",
    "pages/my/prize/prize",
    "pages/my/prize/exchangePrize",
    "pages/my/prize/exchangeDetail",
    "pages/my/Kudos/Kudos"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "",
    "navigationBarBackgroundColor": "#FFF"
  },
  "tabBar": {
    "custom": true,
    "color": "#CBC8C7",
    "selectedColor": "#FF6200",
    "backgroundColor": "#fff",
    "borderStyle": "black",
    "display": "none",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/icon/home02.png",
        "selectedIconPath": "static/icon/home01.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/map/map",
        "iconPath": "static/icon/map02.png",
        "selectedIconPath": "static/icon/map01.png",
        "text": "IHG地图"
      },
      {
        "pagePath": "pages/msg/msg",
        "iconPath": "static/icon/msg02.png",
        "selectedIconPath": "static/icon/msg01.png",
        "text": "消息"
      },
      {
        "pagePath": "pages/my/my",
        "iconPath": "static/icon/my02.png",
        "selectedIconPath": "static/icon/my01.png",
        "text": "我的"
      }
    ]
  },
  "usingComponents": {}
}